.intiaroConfigurator {
  width: 100%; }
  .intiaroConfigurator .intiaroConfiguratorContainer {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding: 10px;
    min-width: 276px;
    min-height: 276px; }
  .intiaroConfigurator .intiaro360player {
    min-height: 256px;
    min-width: 256px;
    max-height: 1024px;
    max-width: 1024px; }
  .intiaroConfigurator .intiaroController {
    display: flex; }
  .intiaroConfigurator .shadow {
    -webkit-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.1); }
  .intiaroConfigurator .border {
    border: 1px solid #eeeeee; }

.controllerWrapper {
  width: 100%;
  height: auto;
  padding: 10px;
  overflow: auto; }
  .controllerWrapper .disabledSection {
    color: grey; }
  .controllerWrapper .sectionContainer {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    padding-bottom: 20px; }
  .controllerWrapper .sectionTitle {
    display: flex;
    font-size: 16px;
    line-height: 40px;
    font-weight: 700;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    padding-left: 10px;
    padding-right: 10px; }
  .controllerWrapper .choiceIconContainer {
    display: block;
    margin: 5px;
    min-width: 60px;
    width: 5vw;
    max-width: 80px;
    cursor: pointer; }
  .controllerWrapper .choiceIconText {
    word-wrap: break-word;
    text-align: left;
    font-size: 10px;
    padding: 2px 5px; }
  .controllerWrapper .choiceIcon {
    display: block;
    width: 100%;
    min-height: 60px;
    height: 5vw;
    max-height: 80px;
    padding: 1px;
    box-sizing: border-box; }
  .controllerWrapper .disabledChoiceContainer {
    display: block;
    margin: 5px;
    min-width: 60px;
    width: 5vw;
    max-width: 80px;
    cursor: default;
    background-color: lightgray;
    opacity: 0.4; }
  .controllerWrapper .selected {
    border: 1px solid black; }
  .controllerWrapper .closed {
    display: none; }
  .controllerWrapper .sectionOpenButton {
    margin-left: auto;
    font-size: 16px;
    line-height: 40px;
    padding-left: auto; }
  .controllerWrapper .unselectable {
    -webkit-user-select: none;
    /* Chrome all / Safari all */
    -moz-user-select: none;
    /* Firefox all */
    -ms-user-select: none;
    /* IE 10+ */
    user-select: none;
    /* Likely future */ }
  .controllerWrapper .searchbarWrapper {
    width: 100%;
    padding: 5px;
    display: flex; }
  .controllerWrapper .searchInput {
    min-width: 0px;
    flex: auto;
    padding: 10px;
    font-size: 12px;
    border: 1px solid grey;
    background: #f1f1f1; }
  .controllerWrapper .searchButton {
    width: 70px;
    padding: 10px;
    background: #0f4169;
    color: white;
    font-size: 10px;
    border: 1px solid grey;
    border-left: none;
    /* Prevent double borders */
    cursor: pointer; }
  .controllerWrapper .searchButton:hover {
    background: #0f5c9b; }
